"%@ Installer" = "Instalador de %@";
"By installing, you agree to the %@ and %@" = "Al instalar, estás de acuerdo con %@ y %@";
"About %@" = "Acerca de %@";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar Otros";
"Show All" = "Mostrar Todo";
"Quit %@" = "Salir de %@";
"Window" = "Ventana";
"Minimize" = "Minimizar";
"Zoom" = "Enforcar";
"Bring All to Front" = "Traer todo al frente";
"Help" = "Ayuda";
"Support Center" = "Centro de Soporte";
"Privacy Policy" = "Política de Privacidad";
"EULA" = "EULA";
"End User License Agreement" = "Acuerdo de Licencia de Usuario Final";
"Direct Download" = "Descarga Directa";
"An error occurred during installation." = "Ha ocurrido un error durante la instalación.";
"Please make sure you have Internet connection and try again." = "Por favor, asegúrate de que tienes conexión a Internet y vuelve a intentarlo.";
"Try Again" = "Vuelve a intentarlo";
"Quit" = "Salir";
"Launch" = "Iniciar";
"Install and Reopen" = "Instalar y Volver a abrir";
"Installation still in progress" = "La instalación aún está en curso";
"Are you sure you want to quit before the process is completed?" = "¿Estás seguro de que deseas salir antes de que se complete el proceso?";
"Cancel" = "Cancelar";
"Version" = "Versión";
"Install" = "Instalar";
"Downloading" = "Descargando";
"Installing" = "Instalando";
"Continue" = "Continuar";
"Product Page" = "Página de producto";
"Unable to install it to the application directory, please change the installation path." = "No se pudo instalar al directorio de la aplicación, por favor modifica la ruta de la instalación";
"OK" = "Aceptar";
"The current macOS version is too old." = "La versión actual de macOS es demasiado antigua.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "La versión actual de macOS es demasiado antigua para ejecutar el software. Por favor, intenta descargar la versión del software compatible con el sistema y vuelve a realizar la instalación.";
"Close" = "Cerrar";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Todos los derechos reservados.";
"You've installed %@. Please reinstall or launch directly this software." = "Has instalado %@. Por favor, reinstala o inicia este programa directamente.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Por favor, sal de %@ antes de reinstalar. Si no se pudo iniciar el programa, por favor ve a buscar %@ en Aplicaciones.";
"Reinstall" = "Reinstalar";
"Your installer is running now. Please click to start it." = "El instalador se está ejecutando. Por favor, haz clic para iniciarlo.";
